.why-work-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 1440px;.
  height: 100%;
  margin: 0 auto;
  

}

.why-work-main {
  border-radius: 8px;
  display: flex;
  flex-direction: row;
  justify-content: center;

}

.why-work-header {
   width: 90%;

}


.why-work-header h2 {
  color: #2F4E1C;
  font-family: Inter;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; 

}

.why-work-subheader {
  margin-top: 24px;
  margin-bottom: 16px;
  
}

.why-work-subheader h2,
.why-work-subheader h3,
.why-work-subheader h4,
.why-work-subheader h5,
.why-work-subheader h6,
.why-work-subheader p {
  color: #000;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; 
  

}

.why-work-left {
  padding: 64px 48px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 52%;
  

}

.why-work-right {
  width: 48%;
  background-size: cover;
  background-position: center;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;


}

.checkbox-content {
  display: flex;
  flex-direction: row;
  gap: 16px;
  margin-top: 16px;

}
/*
.checkbox-content::before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 28px;
  margin-right: 8px;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><rect width="28" height="28" rx="4" fill="%2389BD71"/><path d="M23.3337 7L10.5003 19.8333L4.66699 14" stroke="%23E9F2E2" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
  top: 5px;
  position: relative;
  
}*/

.why-work-checkbox {
  display: flex;
  align-items: flex-start; /* or center, if you prefer */
  gap: 8px;
  border-bottom: 1px solid #B2C9A7;
}

/* green checkbox icon */
.why-work-checkbox::before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" viewBox="0 0 28 28" fill="none"><rect width="28" height="28" rx="4" fill="%2389BD71"/><path d="M23.3337 7L10.5003 19.8333L4.66699 14" stroke="%23E9F2E2" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  background-repeat: no-repeat;
  background-size: 22px 22px;
  content: "";
  flex: 0 0 40px;
  height: 28px;
  margin-top: 2px;
  display: flex;
  width: 28px;
  flex-direction: column;
  justify-content: center;
  top: 17px;
  position: relative;

}

/* ensure text block behaves consistently */
.checkbox-content {
  flex: 1 1 auto;
}


.checkbox-content,
.checkbox-content p {
  color: #000;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; 

}


.why-we-work-main-copy p,
.why-we-work-main-copy {
  color: #000;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; 

}

.why-we-work-main-copy {
  margin-top: 24px;

}

.why-work-button {
  margin-top: 32px;

}

.why-work-button a {
  display: flex;
  padding: 12px 24px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  color: #000;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%; 
  border-radius: 8px;
  background: #89BD71;
  width: fit-content;
  transition: all 0.5s ease;

}

.why-work-button a:hover {
  background: #64a845;

}



@media screen and (max-width:1200px) {
  .why-work-header h2 {
    font-size: clamp(28px,3.5vw,40px);

}
  
  .why-work-wrapper {
    padding: 5%;
}

  .why-work-left {
    padding: 5%;
    width: 52%;
}
  
}


@media screen and (max-width:1024px) {
  .why-work-checkbox {
    display: flex;
    align-items: flex-start;
    
  }

  .checkbox-content {
    display: flex;
    align-items: flex-start;
    gap: 15px;       
    
  }

}


@media screen and (max-width:768px) {
  .why-work-header {
    width: 100%;
}
  
  .why-work-header h2 {
    color: #2f4e1c;
    font-family: Inter;
    font-size: clamp(36px, 4.5vw, 40px);
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}
  
  .why-work-subheader {
    margin-bottom: 0;
    margin-top: 0;
}
  

.why-work-main {
    border-radius: 8px;
    flex-direction: column-reverse;
}
  
  .why-work-left {
     padding: 5%;
     width: 100%;
  
  }
  
  .why-work-right {
    background-position: 50%;
    background-size: cover;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 100%;
    height: 500px;
}

}

@media screen and (max-width:480px) {
  .why-work-right {
    background-position: 70%;
    background-size: cover;
    height: 348px;
}
  
   .why-work-wrapper {
      padding: 0;
  }
  
  .why-work-left {
     padding: 48px 5%;
     width: 100%;
    }
  
  .why-work-button a {
  width: 100%;
  
  }

}







